TTINK(1)

NAME
ttink.fr - application pour contrôler votre imprimante EPSON

SYNOPSIS

ttink [[-d | --device] fichier_périphérique] [[-m | --model] numéro_modèle] [-r | --reset] [-c | --clean] [-n | --nozzle-check] [-s | --status] [-a | --align-head] [-e | --exchange-ink] [-i | --identity] [-v | --version] [-l | --list-printer]

mtink [-noAutoDetect]

DESCRIPTION

Cette page de manuel décrit brièvement les commandes ttink et mtink.

ttink est la version en ligne de commande de mtink.

Cette page de manuel a été écrite pour la distribution Debian GNU/Linux, car le programme original ne possédait pas de page de manuel.

mtink est un outil de surveillance d'état pour les imprimantes à jet d'encre EPSON

Avec mtink, vous serez capable de vérifier la quantité d'encre restante et l'état de votre imprimante. Sont aussi possibles des opérations telles que la vérification des buses, leur nettoyage et l'alignement des têtes.

OPTIONS

Ce programme suit les conventions des commandes en ligne GNU, avec des options longues, commençant par deux tirets (« - »). Un résumé des options est inclus ci-dessous.

Options pour ttink

-d, --device
    Spécifie le fichier de périphérique associé à l'imprimante. En fonction du type d'imprimante que vous possédez, cela peut être /dev/parport, dev/usb/lp0...

-m, --model
    Spécifie l'imprimante ou le numéro d'entrée correspondant à votre imprimante.S'ils ne sont pas fournis, le programme tente de deviner son type.

-r, --reset
    Commande la réinitialisation de l'imprimante.

-n, --nozzle-check
    Imprime des motifs. Cela permet de vérifier si les buses sont bien alignées.

-s, --status
    C'est l'option par défaut. Affiche la quantité d'encre restante dans chaque cartouche.

-v, --version
    Donne la version du programme.

-l, --list-printer
    Liste toutes les imprimantes gérées par le programme.

-a, --align-head
    Lance l'alignement des têtes.

-e, --exchange-ink
    Remplacement des cartouches d'encre (non implémenté sur toutes les imprimantes).

-i, --identity
    Donne l'identifiant d'une imprimante.

-c, --clean
    Nettoie les têtes.

Options pour mtink

-noAutodetect
    Désactive la détection automatique de l'imprimante.

LICENCE

Cette page de manuel a été écrite à l'origine par Sylvain Le Gall <gildor@debian.org> pour la distribution Debian GNU/Linux (mais peut être utilisé par d'autres). La permission est accordée de copier, distribuer et/ou modifier ce document sous les termes de la licence GNU Lesser General Public License, version 2.1 ou ultérieure telle que publiée par la Free Software Foundation ; en considérant comme du code source tous les fichiers qui ont permis la production de cette page de manuel.

VOIR AUSSI

/usr/share/doc/mtink/html/index.html

AUTHOR

Liste de traduction française <debian-l10-french@lists.debian.org>
    Author.

COPYRIGHT
Copyright © 2002, 2003, 2004, 2005, 2006 Sylvain Le Gall